{% extends 'base.html.twig' %}

{% block title %}Hello AdimController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
   

    {% if app.user %}


    <ul>
        <li class="nav-item">
                    <a class="nav-link" href="{{path('customer_index')}}">Nos clients</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{path('sale_index')}}">Nos ventes</a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link" href="{{path('product_index')}}">Nos Produit </a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link" href="{{path('tag_index')}}">Nos Tag </a>
        </li>
    </ul>
    
  
    {% else %}
    <h2> Dsl vous ne pouvez pas acceder si vous n'etes pas connecté!</h2>
    <a href="{{path('security_login')}}" class="btn btn-primary">
       connexion 
    </a>
    <a href="{{path('security_registration')}}" class="btn btn-primary">
        inscription
    </a>

    {% endif %}














   
   
</div>
{% endblock %}
